/****************************************
	Layout
****************************************/
h1 {
	font-size: 40px;
	padding-bottom: 10px;
}h2 {
	font-size: 30px;
	font-weight: bolder;
}
	.MainWrapper {
		max-width:1320px;
		display:block;
		margin:0px auto;
		position:relative;
	}

	/**===== TOP HEADER ==**/
	#TopHead {
		width:100%;
		position:relative;
		z-index:1001;
	}
	
	.animated {
			-webkit-animation-duration: 1s;
		animation-duration: 1s;
			-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
	}
	@-webkit-keyframes fadeInDown {
		from {
			opacity: 0;
				-webkit-transform: translate3d(0, -100%, 0);
			transform: translate3d(0, -100%, 0);
		}	
		to {
			opacity: 1;
				-webkit-transform: none;
			transform: none;
		}
	}

	@keyframes fadeInDown {
		from {
			opacity: 0;
				-webkit-transform: translate3d(0, -100%, 0);
			transform: translate3d(0, -100%, 0);
		}	
		to {
			opacity: 1;
				-webkit-transform: none;
			transform: none;
		}
	}

	.fadeInDown {
		-webkit-animation-name: fadeInDown;
		animation-name: fadeInDown;
	}

	#TopHead .affix {
		width:100%;
		top:0;
		left:0;
		z-index:1001;
	}
	@media All and (min-width:991px){
		#TopHead .affix {
				-webkit-animation-name: fadeInDown;
			animation-name: fadeInDown;
		}	
	}

	#TopHead .TopRow {
		background:#0f0f0f;
		font-size:14px;
		font-weight:500;
		color:#999;
	}

	#TopHead .TopRow .Address {
		padding-top:7px;
	}
	#TopHead .TopRow .Address i {
		font-size:18px;
		color:#f1c241;
		position:relative;
		top:1px;
		margin-right:2px;
	}

	#TopHead .TopRow .SocialLinks {
		float:right;
		border-right:1px solid rgba(255,255,255,.15);
		border-left:1px solid rgba(255,255,255,.15);
	}
	#TopHead .TopRow .SocialLinks ul li a { color:#999;}
	#TopHead .TopRow .SocialLinks ul li a:hover { color:#f1c241;}


	.BottomRow .Logo {
		float:left;
		margin-top:22px;
	}

	.NavFixLogo {
		float:left;
		margin: 13px 30px 0 0;
		display:none;
	}
	.NavFixLogo img { height:30px;}
	#TopHead.th_active .NavFixLogo { display:block;}

	#TopInfoDsktop {
		float:right;
		margin-top:26px;
		margin-bottom:20px;
	}

	.TopContactInfo ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	.TopContactInfo ul li {
		margin:0 0 0 30px;
		padding:0;
		list-style:none;
		font-family: 'Barlow', sans-serif;
		font-size:18px;
		line-height:22px;
		color:#bbb;
		font-weight:600;
		float:left;
		text-transform:uppercase;
	}

	.TopContactInfo ul li i {
		color:#f1c241;
		margin-right:10px;
		font-size:40px;
		float:left;
		position:relative;
	}
	.TopContactInfo ul li i.fa-envelope-open-o { top:4px;}
	.TopContactInfo ul li i.fa-mobile {
		font-size:56px;
		top:-3px;
	}

	.TopContactInfo ul li p {
		float:left;
		margin:2px 0 0 0;
	}
	.TopContactInfo ul li p a {
		font-family: 'Work Sans', sans-serif;
		font-size:16px;
		color:#0f0f0f;
		text-transform:lowercase;
		font-weight:500;
	}
	.TopContactInfo ul li p a:hover { color:#bbb;}

	#TopHeadHeightFixed { display:none;}


	.SocialLinks ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	.SocialLinks ul li {
		margin:0;
		padding:0;
		float:left;
	}
	.SocialLinks ul li a {
		font-size:18px;
		height:40px;
		width:30px;
		line-height:40px;
		text-align:center;
		display:inline-block;
		color:#adb5bd;
	}
	.SocialLinks ul li a:hover { color:#151515;}


	#SearchBox.MyBox .close {
		top:0;
		right:0;
	}
	#SearchBox.MyBox .modal-dialog { background:none;}
	#SearchBox.MyBox .modal-content {
		background:none;
		padding:0;
	}
	#SearchBox.MyBox .modal-content input[type=text] {
		width:100%;
		background:#fff;
		border:none;
		color:#000;
		height:60px;
		padding:0;
		text-indent:20px;
		font-size:18px;
		line-height:60px;
		font-weight:400;
	}
	#SearchBox.MyBox .modal-content input[type=text]::-moz-placeholder {color: #999;}
	#SearchBox.MyBox .modal-content input[type=text]:-ms-input-placeholder {color: #999;}
	#SearchBox.MyBox .modal-content input[type=text]::-webkit-input-placeholder {color: #999;}

	#SearchBox.MyBox .modal-content button[type=button],
	#SearchBox.MyBox .modal-content button[type=submit] {
		height:60px;
		width:60px;
		font-size:30px;
		line-height:48px;
		text-align:center;
		position:absolute;
		top:0;
		right:0;
		color:#f1c241;
		background:none;
		border:none;
	}	

	.MoblSearch {
		display: none;
		position: absolute;
		top: -10px;
		right: 40px;
		font-size: 20px;
		line-height: 60px;
		width: 60px;
		text-align: center;
		color: #999;
	}
	.MoblSearch a { color:#999;}



	/*===== HEADING STYLE ==*/
	.Heading {
		font-family: 'Barlow', sans-serif;
		font-size:40px;
		line-height:36px;
		font-weight:600;
		color:#f1c241;
		letter-spacing:normal;
		border-left:5px solid #f1c241;
		padding-bottom:4px;
		padding-left:15px;
		margin-bottom:30px;
	}
	.Heading span {
		 font-weight:300;
		 color:#0f0f0f;
	}
	
	.SubHeading {
		font-family: 'Barlow', sans-serif;
		font-size: 24px;
		line-height: 28px;
		font-weight: 500;
		color: #0f0f0f;
		position: relative;
		margin-bottom: 15px;
		padding-left:25px;
		letter-spacing:normal;
	}
	.SubHeading::after {
		content: '';
		height: 2px;
		width: 20px;
		background: #f1c241;
		position: absolute;
		left:0;
		top: 14px;
	}

	.TitleCenter {
		text-align:center;
		margin-bottom:30px;
	}
	.TitleCenter .Heading {
		display:inline-block;
		margin-bottom:15px;
	}
	.TitleCenter .SubHeading {
		font-size:28px;
		line-height:30px;
		font-weight:400;
		color:#999;
		padding-left:0;
	}
	.TitleCenter .SubHeading::after { display:none;}



	/**===== BODY CONTENTS ==**/
	.WhiteWrapper, .GreyWrapper, .YellowWrapper {
		position:relative;
		padding:10vh 0 7vh 0;
	}
	.WhiteWrapper { background:#fff;}
	.GreyWrapper { background:#f5f8fa;}
	.YellowWrapper { background:#f1c241; color:#0f0f0f;}


	/*= Parallax Wrapper =*/
	.ParallaxWrapp {
		background-color:#000;
		background-repeat:no-repeat;
		background-position:center center;
		background-attachment:fixed;
			-webkit-background-size:cover;
		background-size:cover;
		position:relative;
		z-index:1;
		color:#fff;
		overflow:hidden;
		text-align:center;
	}
	.ParallaxWrapp > div {
		background:url(../images/overlay.png) rgba(0,0,0,.3);
		height:100%;
		width:100%;
		padding:15vh 0;
	}


	/*===== DESIGN LAYOUT ==*/
	.Banner {
		background:#0f0f0f;
		border-left:5px solid #f1c241;
		padding:25px;
		color:#fff;
		font-weight:300;
	}
	.Banner a:hover { color:#fff;}
	.Banner a.moreInfo span  { border-color:#fff;}

	.YellowWrapper .Heading {
		color:#fff;
		border-color:#0f0f0f;
	}
	.YellowWrapper .Heading span { color:#fff;}


	/*== SERVICE BOXES =*/
	.Boxes {
		background:#eeeeee;
		position:relative;
	}
	.Boxes .TableStyle {
		display: table;
		width:100%;
	}
	.Boxes .TableStyle > .tr { display: table-row;}
	.Boxes .TableStyle > .tr > .td {
		display: table-cell;
		width:33.33%;
		vertical-align:middle;
	}

	.Boxes .TableStyle > .tr > .td img { width:100%;}

	.Boxes .SrvcBox { padding:0 10%;}

	.SrvcBox .No {
		font-family: 'Barlow', sans-serif;
		font-size:100px;
		line-height:90px;
		font-weight:700;
		color:#ccc;
		margin-bottom:15px;
	}

	.SrvcBox .Heading { color:#0f0f0f;}
	
	
	#WhyChoose {
		font-size:22px;
		line-height:30px;
		font-weight:400;
	}

	.ListStyle ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	.ListStyle ul li {
		margin:0 0 15px 0;
		padding:0 0 0 30px;
		position:relative;
	}
	.ListStyle ul li::before {
		font-family:'FontAwesome';
		content:'\f046';
		position:absolute;
		top:0;
		left:0;
		font-size:20px;
		color:#0f0f0f;
	}
	#WhyChoose .ListStyle ul li::before { color:#fff;}

	#WhyChoose .row {
		margin-left:-30px;
		margin-right:-30px;
	}
	#WhyChoose .row .col-md-6 {
		padding-left:30px;
		padding-right:30px;
	}


	/*= Counter =*/
	.CounterWrapp ul {
		margin:0;
		padding:0;
		list-style:none;
		display:flex;
	}
	.CounterWrapp ul li {
		margin:0;
		padding:0;
		flex-grow:1;
	}
	.CounterWrapp ul li .Counting {
		font-family: 'Barlow', sans-serif;
		font-size:80px;
		line-height:60px;
		font-weight:600;
		color:#ccc;
		letter-spacing:normal;
		float:left;
		border-right:1px solid #ddd;
		margin-right:20px;
		padding-right:20px;
		padding-bottom:8px;
	}
	.CounterWrapp ul li .Title {
		font-family: 'Barlow', sans-serif;
		font-size:30px;
		line-height:32px;
		color:#0f0f0f;
		font-weight:400;
		float:left;
		text-transform:uppercase;
		margin-top:2px;
	}
	.CounterWrapp ul li .Title span {
		font-weight:600;
		color:#bbb;
	}

	#ContactInfo.WhiteWrapper { padding-bottom:0;}
	#ContactInfo .CounterWrapp { margin-bottom:60px;}
	
	.ContactInfo {
		background:#f1c241;
		color:#0f0f0f;
		padding:50px 50px 30px 50px;
	}
	.ContactInfo .Heading {
		color:#fff;
		border-left-color:#0f0f0f;
	}
	.ContactInfo .Heading span { color:#fff;}
	.ContactInfo .SubHeading { color:#0f0f0f;}
	
	.ContactInfo ul {
		margin: 0;
		padding: 0;
		list-style: none;
		display: block;
		text-align:center;
	}
	.ContactInfo ul li {
		margin: 0 15px 10px 15px;
		padding: 0;
		list-style: none;
		font-family: 'Barlow', sans-serif;
		font-size: 25px;
		line-height: 27px;
		color: #0f0f0f;
		font-weight: 400;
		text-transform: uppercase;
		float: none;
		flex-grow: 1;
		display:inline-block;
	}
	.ContactInfo ul li a,
	.ContactInfo ul li a.moreInfo { color:#0f0f0f;}
	.ContactInfo ul li a.moreInfo span { border-color:#0f0f0f;}

	.ContactInfo ul li i {
		color: #fff;
		margin-right: 10px;
		font-size: 34px;
		float: left;
		position: relative;
	}
	.ContactInfo ul li i.fa-mobile {
		font-size: 42px;
		top: -7px;
	}
	.ContactInfo ul li i.fa-fax {
		font-size: 30px;
		top: -1px;
	}
	.ContactInfo ul li i.fa-envelope-open-o {
		top: -1px;
		font-size: 29px;
	}
	.ContactInfo ul li i.fa-globe { top:-3px;}
	
	
	
	
	
	/*.Highlited {
		text-align:left;
		margin-bottom:30px;
	}
	.Highlited .Lrg {
		float:left;
		font-family: 'Barlow', sans-serif;
		font-size:120px;
		line-height:100px;
		color:#dbc28d;
		font-weight:700;
		margin-right:10px;
		letter-spacing:normal;
	}
	.Highlited .Sml {
		font-size:22px;
		line-height:26px;
		color:#701400;
		font-weight:500;
		float:left;
		margin-top:48px;
	}

	.LrgText {
		font-size:22px;
		line-height:26px;
		color:#151515;
		font-weight:400;
	}

	.Owner {
		font-size:20px;
		line-height:24px;
		color:#151515;
		font-weight:500;
	}
	.Owner span {
		color:#701400;
		font-size:17px;
	}
	.Owner img {
		width:100px;
		height:100px;
			-webkit-border-radius:100%;
		border-radius:100%;
		margin-right:10px;
	}


	/*= Counter =*/
	/*.CounterWrapp ul {
		margin:0;
		padding:0;
		list-style:none;
		display:block;
		text-align:center;
	}
	.CounterWrapp ul li {
		margin:0;
		padding:10px;
		width:50%;
		float:left;
	}
	.CounterWrapp ul li .CountInner {
		padding:40px 10px;
		border:1px solid #dee1e4;
			-webkit-border-radius:3px;
		border-radius:3px;
	}
	.CounterWrapp ul li .Counting {
		font-family: 'Barlow', sans-serif;
		font-size:50px;
		line-height:50px;
		font-weight:300;
		color:#701400;
		margin-bottom:5px;
		margin-top:20px;
		letter-spacing:normal;
	}
	.CounterWrapp ul li .Title {
		font-size:20px;
		color:#151515;
		font-weight:500;
	}

	.HomeServices { margin-top:70px;}

	.SrvcBox {
		text-align:center;
		font-size:17px;
		line-height:24px;
		margin-bottom:30px;
	}
	.SrvcBox .Name {
		font-size:22px;
		line-height:25px;
		font-weight:600;
		color:#151515;
		text-transform:uppercase;
		margin-bottom:15px;
		margin-top:20px;
	}
	.SrvcBox .Name span {
		font-weight:400;
		color:#701400;
	}

	.SrvcBox:hover .IconLink a {
		background:#701400;
		color:#fff;
	}

	.IconLink a {
		background:#eaedf0;
		height:50px;
		width:50px;
		text-align:center;
		font-size:30px;
		line-height:50px;
		color:#adb5bd;
		display:inline-block;
		padding-left:4px;
			-webkit-border-radius:100%;
		border-radius:100%;
	}
	.IconLink a:hover {
		background:#151515 !important;
		color:#fff;
	}
	
	.QuoteForm {
		background:rgba(255,255,255,.9);
		padding:60px 60px 30px 60px;
		color:#151515;
		text-align:left;
	}
	.QuoteForm .form-control,
	.QuoteForm .SelectStyle .btn,
	.QuoteForm .SelectStyle .bootstrap-select.btn-group .dropdown-toggle .caret:after,
	.QuoteForm .SelectStyle .bootstrap-select.btn-group .dropdown-menu { border-color:#b9bdc1}

	.ContactForm p { margin-bottom:30px;}
	#CommemtBox .btn { margin-top:11px;}
	
	
	.QuickContactInfo {
		background: linear-gradient(to left, #151515 50%, #701400 50%);
		padding: 70px 0;
	}
	
	.QuickContactInfo .Icon img { margin-right:30px;}
	.QuickContactInfo .Detail {
		border-left:1px solid rgba(255,255,255,.1);
		padding-left:30px;
		color:#fff;
	}
	.QuickContactInfo .Detail .Small {
		font-size:16px;
		line-height:20px;
		font-weight:400;
		color:rgba(255,255,255,.4);
		text-transform:uppercase;
		margin-bottom:3px;
			-webkit-transition: 0.4s ease;
		transition: 0.4s ease;
	}
	.QuickContactInfo .Detail a {
		font-family: 'Barlow', sans-serif;
		font-size:50px;
		line-height:50px;
		font-weight:100;
		color:#fff;
		text-transform:uppercase;
	}
	.QuickContactInfo .Detail a:hover { color:#dbc28d;}
	.QuickContactInfo .BookNow { padding-left:44px;}
	.QuickContactInfo .Detail:hover .Small { color:#fff;}



	/*===== SUBPAGE CONTENTS ==*/
	.SubpageWrapper > .MainWrapper > .row {
		margin-left:-30px;
		margin-right:-30px;
	}
	.SubpageWrapper > .MainWrapper > .row > .col-lg-8,
	.SubpageWrapper > .MainWrapper > .row > .col-lg-6,
	.SubpageWrapper > .MainWrapper > .row > .col-lg-5,
	.SubpageWrapper > .MainWrapper > .row > .col-lg-4,
	.SubpageWrapper > .MainWrapper > .row > .col-md-7,
	.SubpageWrapper > .MainWrapper > .row > .col-md-5,
	.SubpageWrapper > .MainWrapper > .row > .col-sm-6 {
		padding-left:30px;
		padding-right:30px;
	}


	/*= Subpage Header =*/
	.PageTitle {
		width:100%;
		position:relative;
		overflow:hidden;
		padding:0px 0;
		background: url(../images/header_subpage.jpg) no-repeat fixed;
		background-position:center center;
			-webkit-background-size:cover;
		background-size:cover;
	}
	.PageTitle > div {
		padding-top: 15vh;
		padding-bottom: 12vh;
		background:rgba(0,0,0,.65);
	}
	@media All and (max-width: 999px) {
		.PageTitle {background-attachment: scroll;}
	}

	.PageTitle .Heading {
		color:#fff;
		border-color:#fff;
	}
	.PageTitle .Heading span { color:#f1c241;}


	.Srvc {
		position:relative;
		margin-top:30px;
			-webkit-transform: translateY(0);
		transform: translateY(0);
			-webkit-animation:MoveBottom .5s;
		animation:MoveBottom .5s;
	}
	.Srvc:hover {
			-webkit-transform: translateY( -15px);
		transform: translateY( -15px);
			-webkit-animation:MoveTop .5s;
		animation:MoveTop .5s;
	}

	@-webkit-keyframes MoveTop {
	  0% {transform: translateY(0);}
	  100% {transform: translateY( -15px);}
	}
	@-webkit-keyframes MoveBottom {
	  0% {transform: translateY(-15px);}
	  100% {transform: translateY(0);}
	}
	@keyframes MoveTop {
	  0% {transform: translateY(0);}
	  100% {transform: translateY( -15px);}
	}
	@keyframes MoveBottom {
	  0% {transform: translateY(-15px);}
	  100% {transform: translateY(0);}
	}

	.Srvc .Heading {
		font-size:20px;
		line-height:26px;
		color:#0f0f0f;
		text-transform:uppercase;
		border-width:3px;
		margin-bottom:20px;
	}
	.Srvc .AnchorBtn.btn a {
		padding-top:10px;
		padding-bottom:10px;
	}
	.Srvc .btn {
		background:#eee;
		min-width:130px;
	}
	.Srvc:hover .btn { background:#f1c241;}
	.Srvc:hover .btn:hover { background:#0f0f0f;}

	.table > tbody > tr > td.ProductPic {
		background:#fff;
		padding:0;
		vertical-align:top;
		text-align:center;
	}
	/*.table > thead > tr > th.ProdImg { width:200px;}*/

	.TableFourColum .table > thead > tr > th:nth-child(1) { width:16%}
	.TableFourColum .table > thead > tr > th:nth-child(2),
	.TableFourColum .table > thead > tr > th:nth-child(3),
	.TableFourColum .table > thead > tr > th:nth-child(4) { width:28%;}
	
	.TableFiveColum .table > thead > tr > th:nth-child(1) { width:16%}
	.TableFiveColum .table > thead > tr > th:nth-child(2),
	.TableFiveColum .table > thead > tr > th:nth-child(3),
	.TableFiveColum .table > thead > tr > th:nth-child(4),
	.TableFiveColum .table > thead > tr > th:nth-child(5) { width:21%;}


	.ContactForm p { margin-bottom:30px;}
	.ContactForm .Button .btn { margin-top:10px;}


	.PhotosWrapp .GalleryPic {
		background:#000;
		position:relative;
	}
	.PhotosWrapp .GalleryPic:hover:after {
		font-family:'FontAwesome';
		content:'\f002';
		position:absolute;
		top:50%;
		left:50%;
		font-size:30px;
		color:#fff;
		margin:-15px 0 0 -15px;
	}
	.PhotosWrapp .GalleryPic img {
			-webkit-transition: all .5s;
		transition: all .5s;
	}
	.PhotosWrapp .GalleryPic:hover img {
		opacity:.4;
			-o-transform: scale(1.2);
		transform: scale(1.2);
	}



	/*===== FOOTER ==*/
	#Footer {
	background:#0f0f0f;
	font-size:26px;
	line-height:33px;
	color:#999;
	font-weight:300;
	padding:60px 0;
	text-align:center;
	}
	#Footer .SocialLinks { margin-bottom:30px;}

	#Footer .SocialLinks ul li {
		float: none;
		display: inline;
	}
	#Footer .SocialLinks ul li a {
		width: 40px;
		height:40px;
		line-height:40px;
		background: #f1c241;
		color:#fff;
	}
	#Footer .SocialLinks ul li a:hover {
		background:#fff;
		color:#0f0f0f;
	}

	#Footer .FootLink ul {
		margin:0 0 20px 0;
		padding:0;
		list-style:none;
	}
	#Footer .FootLink ul li {
		margin:0;
		padding:0;
		display:inline;
		position:relative;
	}
	#Footer .FootLink ul li span {
		padding:0 0 0 6px;
		position:relative;
		top:-1px;
	}

	#Footer .FootLink ul li a {
		color:#fff;
		text-transform:uppercase;
		padding:3px 5px;
		display:inline;
	}
	#Footer .FootLink ul li a:hover { color:#999;}

	#Footer .Copyright {
		border-top:1px solid rgba(255,255,255,.1);
		padding-top:35px;
		margin-top:40px;
		font-size:15px;
		color:#999;
	}
	#Footer .Copyright a { color:#999;}
	#Footer .Copyright a:hover { color:#f1c241;}

	#Footer .Copyright .Inline { display:inline;}
	#Footer .Copyright span {
		color:#666;
		padding:0 6px;
	}


.adiContainer img{
	max-width: 100%;
	max-height: 100%;
	min-height: 182px;
	max-height: 182px;
}
.adiContainer {
	width: 100%;
	font-weight: normal;
	color: #3d3d3d;
	font-stretch: extra-condensed;
	font-size: 16px;
	vertical-align: top;
}
.adiCol {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 18%;
	overflow: hidden;
	vertical-align: top;
	margin-right: -4px;
	*margin-right: 0px;
	text-align: center;
}
.adiCol .adipro {
	margin: 0 10px;
}
.adiCol .adipro h2 {
	font-weight: normal;
	color: #3d3d3d;
	font-stretch: extra-condensed;
	font-size: 16px;
}
@media only screen and (max-width: 768px) {
	.adiContainer {
		text-align: center;
	}
	.adiCol {
		width: 25%;
	}
}
@media only screen and (max-width: 550px) {
	.adiCol {
		width: 50%;
	}
}
@media only screen and (max-width: 450px) {
	.adiCol {
		width: 100%;
	}
}